html{
  height: 100%;
}

body {
	font-family: Verdana, 'Lucida Sans Unicode', sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #9c9c9c;
}

body,textarea,input  {
   font-family: Verdana, 'Lucida Sans Unicode', sans-serif;
   font-size:12px;
}

.texthover {
 color: #555555;
 text-decoration: none;
 font-weight: bold;
}

.headline {
 color: #555555;
 text-decoration: none;
 font-weight: none;
 font-size: 50px;
}

.footer {
 color: #9c9c9c;
 text-decoration: none;
 font-weight: none;
 font-size: 10px;
}

table.biotable td {
	vertical-align: top;
	min-width:90px;
	padding-bottom:10px
}

a:link {
 color: #9c9c9c;
 text-decoration: none;
 font-weight: none;
}
a:visited {
 color: #9c9c9c;
 text-decoration: none;
 font-weight:none;
}
a:focus {
 color: #555555;
 text-decoration: underline;
}
a:hover {
 color: #555555;
 text-decoration: underline;
}
a:active {
 color: #9c9c9c;
 text-decoration: underline;
}

.table_left_right {
	width: 10%;
}

.table_middle {
	width: 80%;
}

#language{
	position: fixed; /* Positionierung an Viewport */
	width: 100%; /* Volle Breite */
	height: 100%; /* Volle Hoehe */
	z-index: 100; /* Ueber andere Elementen legen */
	text-align: center;
	background: rgba(255,255,255,0.8);
	display: table;
}

#language .content {
	display: table-cell; 
	vertical-align: middle; 
	}

#languagetext{
	font-family: Verdana, 'Lucida Sans Unicode', sans-serif;
	font-style: normal;
	font-size: 40px;
	color: #191919;
}

.languageselect {
	font-family: Verdana, 'Lucida Sans Unicode', sans-serif;
	font-style: normal;
	font-size: 120px;
	color: #9c9c9c;
}